.img-mid {
    margin-left: 30px;
}

.new-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -900px;
    margin-left: -1px;
    padding-left: 20px;
    padding-right: 20px;
}

.new-row1 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -545px;
    margin-left: -241px;
}

.new-row2 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -255px;
    margin-left: -517px;
}

.new-row3 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -40px;
    margin-left: -835px;
}

#firstpara {
    visibility: hidden;
}

#secondpara {
    visibility: hidden;
}

#thirdpara {
    visibility: hidden;
}

#fourthpara {
    visibility: hidden;
}

#fifthpara {
    visibility: hidden;
}

#sixthpara {
    visibility: hidden;
}

#seventhpara {
    visibility: hidden;
}

#eighthpara {
    visibility: hidden;
}

#firstpic, #firstpic_lg, #firstpic_xs{
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#secondpic, #secondpic_lg, #secondpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#thirdpic, #thirdpic_lg, #thirdpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#fourthpic, #fourthpic_lg, #fourthpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#fifthpic, #fifthpic_lg, #fifthpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#sixthpic, #sixthpic_lg, #sixthpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#seventhpic, #seventhpic_lg, #seventhpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}
#eighthpic, #eighthpic_lg, #eighthpic_xs {
    border: 1.5px solid #bbc2b9;
    border-radius: 50%;
    padding: 2px;
}

.arrow-up{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 20%;
    position: absolute;
    top: 831px;
}
.arrow-up-2{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 40%;
    position: absolute;
    top: 831px;
}
.arrow-up-3{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 58%;
    position: absolute;
    top: 831px;
}
.arrow-up-4{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 77%;
    position: absolute;
    top: 831px;
}
.arrow-up-5{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 21%;
    position: absolute;
    top: 1205px;
}
.arrow-up-6{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 40%;
    position: absolute;
    top: 1205px;
}
.arrow-up-7{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 58%;
    position: absolute;
    top: 1205px;
}
.arrow-up-8{
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #73bd4c;
    margin-left: 77%;
    position: absolute;
    top: 1205px;
}

@media (min-width: 1025px) and (max-width: 1440px) {
    .arrow-up-5{
        margin-left: 19%;
        top: 1205px;
    }
    .arrow-up-6{
        margin-left: 39%;
        top: 1205px;
    }
    .arrow-up-7{
        margin-left: 59%;
        top: 1205px;
    }
    .arrow-up-8{
        margin-left: 79%;
        top: 1205px;
    }
}
  
@media (min-width: 769px) and (max-width: 1024px) {
    .arrow-up{
        margin-left: 13.5%;
        top: 850px;
    }
    .arrow-up-2{
        margin-left: 37%;
        top: 850px;
    }
    .arrow-up-3{
        top: 850px;
        margin-left: 61%;
    }
    .arrow-up-4{
        margin-left: 84%;
        top: 850px;
    }
    .arrow-up-5{
        margin-left: 13%;
        top: 1222px;
    }
    .arrow-up-6{
        margin-left: 37%;
        top: 1222px;
    }
    .arrow-up-7{
        margin-left: 61%;
        top: 1222px;
    }
    .arrow-up-8{
        margin-left: 84%;
        top: 1222px;
    }
}

@media (max-width: 769px) and (min-width: 426px) {
    .arrow-up{
        margin-left: 17%;
        top: 800px;
    }
    .arrow-up-2{
        margin-left: 37%;
        top: 800px;
    }
    .arrow-up-3{
        top: 800px;
        margin-left: 61%;
    }
    .arrow-up-4{
        margin-left: 84%;
        top: 800px;
    }
    .arrow-up-5{
        margin-left: 13%;
        top: 1162px;
    }
    .arrow-up-6{
        margin-left: 37%;
        top: 1162px;
    }
    .arrow-up-7{
        margin-left: 61%;
        top: 1162px;
    }
    .arrow-up-8{
        margin-left: 84%;
        top: 1162px;
    }
}

@media (max-width: 769px){
    .arrow-up{
        margin-left: 16%;
        top: 860px;
    }
    .arrow-up-2{
        margin-left: 48%;
        top: 860px;
    }
    .arrow-up-3{
        margin-left: 80%;
        top: 860px;
    }
    .arrow-up-4{
        margin-left: 16%;
        top: 1234px;
    }
    .arrow-up-5{
        margin-left: 48%;
        top: 1234px;
    }
    .arrow-up-6{
        margin-left: 80%;
        top: 1234px;
    }
    .arrow-up-7{
        margin-left: 16%;
        top: 1607px;
    }
    .arrow-up-8{
        margin-left: 48%;
        top: 1607px;
    }
}
